
.no-habiles{
	color:#000000;
	background-color:#cccccc;
	/*/*border-bottom:1px solid #999999;*/*/
	border:1px solid #999999;
}

.letra_tam{
	/* font-size:10px;
	border:1px solid #999999;
	*/
	
}

.reporte_horas_detalle{
	/*border-bottom:1px solid #999999;*/
	border:1px solid #999999;
}

#reporte_horas{
	border:1px solid #999999;
/*	padding:1px; */
	background-color:white;
}

.reporte_horas_titulo{
	background-color:#005293;
	color:#ffffff;
	border:1px solid #999999;
}
.reporte_horas_subtitulo{
	background-color:#999999;
	color:#000000;
	border:1px solid #999999;
	font-weight:bold;


}

.reporte_horas_totales{
	background-color:#CCCCCC;
	color:#000000;
	border:1px solid #999999;
	font-weight:bold;

}